package de.apps4ics.mountainnavigation.pois;

/**
 * Created by Vinz on 03.11.2015.
 */
public class Wifi extends Poi {
    String ssid;
    int levels;

    public Wifi(long _id) {
        super(_id, Types.WIFI);
    }
    public Wifi(){
        super(Types.WIFI);
    }
    public Wifi(long _id, String ssid, int levels, DbGeoPoint gp){
        super(_id, Types.WIFI, gp);
        this.ssid = ssid;
        this.levels = levels;
    }

    public String getSsid() {
        return ssid;
    }

    public int getLevels() {
        return levels;
    }
}
